<div class="row">
  <div class="col-md-2">
    <h1>Welcome <%= @user.full_name %></h1>
  </div>

  <% if current_user.id != @user.id %>
    <% if current_user.following?(@user) %>
      <%= link_to 'Unfollow', followed_user_path(@user), method: :delete %>
    <% else %>
      <%= form_with url: followed_users_path(followed_user_id: @user.id) do |f| %>
        <%= f.hidden :followed_user_id %>
      <%= link_to 'Follow', , method: :post %>
    <% end %>
  <% end %>
</div>
